<h3>Author Detail</h3>
<table class="table table-dark" border="1">
  <tr>
    <th>Name</th>
    <th>Pen Name</th>
    <th>Phone No</th>
  </tr>
  <% @authors.each do |author| %>
  <tr>
    <td><%= author.name %></td>
    <td><%= author.pen_name %></td>
    <td><%= author.phone_no %></td>
    <td><%= link_to "Edit", edit_author_path(author.id) %></td>
  </tr>
  <% end%>
</table>